﻿.slick-initialized .slick-slide {width:200px;}
.SpeeachDayLogo{width:130px;height:48px;background-image:url(../Images/Template/SpeechDay_Logo.jpg);background-repeat:no-repeat;position:absolute;right:0;top:0}
.Tagged{background-image:url(../Images/Template/Tagged-icon.png);width:24px;height:24px;display:inline-block}
.TagLinks{background:linear-gradient(#F7FAFF,#ECECF1);border-bottom:1px solid #BFBFD0;border-radius:4px;box-shadow:0 2px 2px 0 #EEE;text-shadow:0 1px 0 #FFF;display:inline-block;padding:0 5px;outline:0;color:#0392D5;text-decoration:none;-moz-font-feature-settings:inherit;-moz-font-language-override:inherit;font-family:inherit;font-size:12px;margin-bottom:5px;transition:all .8s ease-out 0s}
.TagLinks:hover{background:linear-gradient(#F7FAFF,#e1e1f1);color:#0871a3}
.VisitCount{background:url(../Images/BluePanel/Visitor.jpg) center bottom no-repeat;height:10px;width:10px;display:inline-block;position:relative;top:0;padding:0 8px}
.Date{background:url(../Images/BluePanel/Date.jpg) center bottom no-repeat;height:10px;width:10px;display:inline-block;position:relative;top:2px;padding:0 8px}
.DateTimeIcon{background-image:url(../Images/Template/Time_Icon.jpg);background-repeat:no-repeat;background-position:center bottom;height:13px;width:12px;display:inline-block;position:relative;top:3px;padding:0 8px}
.CommentBlackIcon{background-image:url(../Images/Template/Comments.jpg);background-repeat:no-repeat;background-position:right bottom;height:13px;width:13px;display:inline-block;position:relative;top:3px;padding:0 8px}
.CommentIcon{background-image:url(../Images/Template/Comment_Icon.jpg);background-repeat:no-repeat;background-position:center bottom;height:13px;width:13px;display:inline-block;position:relative;top:2px}
.VisitorIcon{background-image:url(../Images/Template/Visitor_Icon.jpg);background-repeat:no-repeat;background-position:center bottom;height:13px;width:10px;display:inline-block;position:relative;top:4px;padding:0 8px}
.PD{width:100%;float:right;padding-top:3px}
.PD .panelhead{background-image:url(../Images/ProductPanel/more-top.png);background-repeat:no-repeat;background-position:right;height:29px;width:100%;font-weight:700;color:#222;font-size:8pt;font-family:tahoma;text-align:right;direction:rtl;float:right}
.PD .panelcenter{direction:rtl;font-family:tahoma;background-color:#fff;color:#383838;border-right:solid 1px #d8c0c0;border-left:solid 1px #d8c0c0}
.BuyMore,.PD .panelcenter #BuyMore{background-image:url(../Images/ProductPanel/BuyMore2.png);width:134px;height:32px;display:block}
.PD .panelbottom{background-image:url(../Images/ProductPanel/more-bot.png);background-position:right;height:7px;width:100%}
.BuyMoreBuyCount{height:17px;width:20px;text-align:center;background-color:transparent;border:0;position:relative;top:7px;right:-75px}
.PopularProducts{width:228px;float:right;padding-top:3px}
.PopularProducts .panelhead{background-image:url(../Images/ProductPanel/PopularProducts_Head.jpg);background-repeat:repeat-x;height:35px;width:228px;font-weight:700;color:#222;font-size:8pt;font-family:tahoma;text-align:right;direction:rtl}
.PopularProducts .panelcenter{direction:rtl;font-family:tahoma;background-color:#fff3f3;color:#383838;border-right:solid 1px #d8c0c0;border-left:solid 1px #d8c0c0}
.PopularProducts .panelcenter .ImageBorder{border:3px solid #fec6c9;border-radius:5px}
.PopularProducts .panelcenter .ImageBorder:hover{border:3px solid #ff9696}
.PopularProducts .panelcenter .ImageBorder a img{border-radius:5px}
.PopularProducts .panelcenter .TitleLink{color:#404040;font-weight:700;text-decoration:none;text-shadow:2px 2px 0 #fff}
.PopularProducts .panelcenter .TitleLink:hover{color:#b50404}
.PopularProducts .panelbottom{background-image:url(../Images/ProductPanel/PopularProducts_Buttom.jpg);height:6px;width:228px}
.SpecialProducts{width:228px;float:right;padding-top:3px}
.SpecialProducts .panelhead{background-image:url(../Images/ProductPanel/SpecialProducts_Header.jpg);background-repeat:no-repeat;height:35px;width:228px;font-weight:700;color:#222;font-size:8pt;font-family:tahoma;text-align:right;direction:rtl}
.SpecialProducts .panelcenter{direction:rtl;font-family:tahoma;background-color:#fff3f3;color:#383838;border-right:solid 1px #d8c0c0;border-left:solid 1px #d8c0c0;padding:5px}
.SpecialProducts .panelcenter .ImageBorder{border:3px solid #fec6c9}
.SpecialProducts .panelcenter .ImageBorder:hover{border:3px solid #ff9696}
.SpecialProducts .panelcenter .TitleLink{color:#550202;font-weight:700;text-decoration:none;text-shadow:2px 2px 0 #fff}
.SpecialProducts .panelcenter .TitleLink:hover{color:#b50404}
.SpecialProducts .panelbottom{background-image:url(../Images/ProductPanel/SpecialProducts_Buttom.jpg);height:6px;width:228px}
.ProductGroups{width:228px;float:right;padding-top:3px}
.ProductGroups .panelhead{background-image:url(../Images/ProductPanel/ProductGroups_Header.jpg);background-repeat:no-repeat;height:35px;width:228px;font-weight:700;color:#222;font-size:8pt;font-family:tahoma;text-align:right;direction:rtl}
.ProductGroups .panelcenter{direction:rtl;font-family:tahoma;background-color:#fff3f3;color:#383838;border-right:solid 1px #d8c0c0;border-left:solid 1px #d8c0c0;padding:5px}
.ProductGroups .panelbottom{background-image:url(../Images/ProductPanel/SpecialProducts_Buttom.jpg);height:6px;width:228px}
.NewsLetter{width:228px;float:right;padding-top:3px}
.NewsLetter .panelhead{background-image:url(../Images/ProductPanel/NewsLetter_Header.jpg);background-repeat:no-repeat;height:35px;width:228px;font-weight:700;color:#222;font-size:8pt;font-family:tahoma;text-align:right;direction:rtl}
.NewsLetter .panelcenter{direction:rtl;font-family:tahoma;background-color:#fff3f3;color:#383838;border-right:solid 1px #d8c0c0;border-left:solid 1px #d8c0c0;padding:5px}
.NewsLetter .panelbottom{background-image:url(../Images/ProductPanel/SpecialProducts_Buttom.jpg);height:6px;width:228px}
.SHCA{width:212px;height:123px}
.SHCA #ShowShoppingCart{width:111px;height:21px;background-image:url(../Images/ShoppingCart/ShowShoppingCart.jpg);display:block;position:relative;top:75px}
.Pradius{width:100%;border-radius:5px}
.PRed{width:100%;float:right;padding-top:3px;border:1px solid red;border-radius:5px;background-color:#fff}
.PRed .paneltable{width:100%}
.PRed .sitefont{font-size:9pt;font-family:tahoma;color:#636465;line-height:1.5}
.PRed .panelheadLeft{width:7px;height:35px}
.PRed .panelhead{height:35px;font-weight:700;color:#222;font-size:8pt;font-family:tahoma;text-align:right;direction:rtl}
.PRed .panelhead .PanelTitle{float:right;vertical-align:middle;padding-top:10px;padding-right:5px}
.PRed .panelheadRight{width:7px;height:35px}
.PRed .panelleft{width:7px;background-color:#fff}
.PRed .panelcenter{direction:rtl;font-size:9pt;font-family:tahoma;background-color:#fff;color:#383838;line-height:15pt}
.PRed .panelright{width:7px;background-color:#fff}
.PRed .panelBottomLeft{width:7px;height:11px}
.PRed .panelbottom{height:11px;font-size:0}
.PRed .panelbottomright{width:7px;height:11px}
.PRed .panelbody{background-color:#fff;line-height:1.7;font-family:Tahoma;font-size:9pt;direction:rtl;color:#636465}
.PRed .panelbody div{line-height:1.7}
.PRed .panel_link{color:#4e4d4e;font-size:8pt;text-decoration:none}
.PRed .panel_link:hover{color:#8b013b}
.PG{width:100%;float:right;padding-top:3px}
.PG .paneltable{width:100%}
.PG .sitefont{font-size:9pt;font-family:tahoma;color:#636465;line-height:1.5}
.PG .panelheadLeft{background-image:url(../Images/PG/P1_Head_Left.jpg);background-repeat:no-repeat;width:7px;height:35px}
.PG .panelhead{background-image:url(../Images/PG/P1_Head_Center.jpg);background-repeat:repeat-x;height:35px;font-weight:700;color:#222;font-size:8pt;font-family:tahoma;text-align:right;direction:rtl}
.PG .panelhead .PanelTitle{float:right;vertical-align:middle;padding-top:10px;padding-right:5px}
.PG .panelheadRight{background-image:url(../Images/PG/P1_Head_Right.jpg);background-repeat:no-repeat;width:7px;height:35px}
.PG .panelleft{border-left:solid 1px #c4cfd5;width:7px;background-color:#fff}
.PG .panelcenter{direction:rtl;font-size:9pt;font-family:tahoma;background-color:#fff;color:#383838;line-height:15pt}
.PG .panelright{border-right:solid 1px #c4cfd5;width:7px;background-color:#fff}
.PG .panelBottomLeft{width:7px;height:11px;background-image:url(../Images/PG/P1_Bottom_Left.jpg);background-repeat:no-repeat}
.PG .panelbottom{background-image:url(../Images/PG/P1_Bottom_Center.jpg);background-repeat:repeat-x;height:11px;font-size:0}
.PG .panelbottomright{width:7px;height:11px;background-image:url(../Images/PG/P1_Bottom_Right.jpg);background-repeat:no-repeat}
.PG .panelbody{background-color:#fff;line-height:1.7;font-family:Tahoma;font-size:9pt;direction:rtl;color:#636465}
.PG .panelbody div{line-height:1.7}
.PG .panel_link{color:#4e4d4e;font-size:8pt;text-decoration:none}
.PG .panel_link:hover{color:#8b013b}
h3.special-heading{color:#006b69 !important;display:none;}
.PRedBlackG{background:linear-gradient(0deg,hsla(0,0%,5%,.14),hsla(0,0%,5%,.14)),linear-gradient(90deg,#b21535,#8a1029 79.18%,#1c0006);border:none!important}
.PPurpleG{background:linear-gradient(0deg,hsla(0,0%,5%,.14),hsla(0,0%,5%,.14)),linear-gradient(90deg,#941b80,#6e0c5e 79.18%,#1c0006);border:none!important}
.PGreenG{background:linear-gradient(0deg,hsla(0,0%,5%,.14),hsla(0,0%,5%,.14)),linear-gradient(90deg,#bfdfa3,#b5dd93 79.18%,#acdb84);border:none!important}
.PLimonG{background:linear-gradient(0deg,#ebf88b,#ebf88b),linear-gradient(90deg,#ecf88b,#ecf88b 79.18%,#def092);border:none!important}
.PLightSeaGreen{background:#16deb4;background:linear-gradient(90deg,rgba(22,222,180,1) 0,rgba(19,193,157,1) 80%,rgba(14,139,113,1) 100%);border:none!important}
.PDeepPink{background:#f7196f;background:linear-gradient(90deg,rgba(247,25,111,1) 0,rgba(214,22,96,1) 80%,rgba(154,16,69,1) 100%);border:none!important}
.PDeepPink h3.special-heading{    color:#fff !important; }
.PMediumAquamarine{background:#e6faae;background:linear-gradient(90deg,rgba(230,250,174,1) 0,rgba(159,229,174,1) 80%,rgba(71,198,171,1) 100%);border:none!important}
.PMultiColor{background:#d0d4f0;background:linear-gradient(90deg,rgba(208,212,240,1) 0,rgba(243,231,214,1) 48%,rgba(168,223,211,1) 85%,rgba(89,210,217,1) 100%);border:none!important}

.PAramisPurple{background: rgb(255,156,123);background: linear-gradient(90deg, rgba(255,156,123,1) 0%, rgba(230,126,143,1) 25%, rgba(176,109,151,1) 75%, rgba(117,96,139,1) 100%);border:none!important}
.PAramisPurple h3.special-heading{color:#ffffff !important;display:none;}
.PPurpleSlider{background-color:#f90074 !important;background-image: url("../images/cartographer.png");background-position: center center;background-size: auto;border:none!important}
.PDiscoClub{background:linear-gradient(90deg,#FC466B 0,#3F5EFB 100%);border:none!important}
.PNewLaptopH{background:#aedffa;background:linear-gradient(90deg,rgba(174,223,250,1) 0,rgba(159,184,229,1) 80%,rgba(71,93,198,1) 100%);border:none!important}
.PNewMobileH{background:#d0f0d3;background:radial-gradient(circle,rgba(208,240,211,1) 0,rgba(214,231,243,1) 48%,rgba(168,186,223,1) 85%,rgba(112,89,217,1) 100%);border:none!important}
.PNewPCH{background:linear-gradient(90deg,#FC466B 0,#3F5EFB 100%);background-color:rgba(0,0,0,0);border:none!important}

.PublicPanel {background-color:#fff;padding: 25px;border-radius: 15px;margin-bottom: 25px;}
.NP {width:100%}
.PN{width:100%;float:right;padding-top:3px;background: none !important;box-shadow: none !important;    border: none !important;}
.PN h3.special-heading{color:#006b69 !important;display:block;     margin-bottom:0px !important;     padding-bottom:10px !important;     border-bottom:none;}
    .PN h3.special-heading:before {     border-bottom:none;     width:0;    }
    .PN h3.special-heading div {     display:inline-block;background-color:#25C0C052;     padding:10px 20px;     color:#414141;     border-radius:15px;    }
    .PN h3.special-heading div:before {      content: "";    }
.PN .paneltable{width:100%}
.PN .panelheadLeft{width:0;height:35px}
.PN .panelhead{height:35px;font-weight:700;color:#222;font-size:8pt;font-family:tahoma;text-align:right;direction:rtl}
.PN .panelhead .PanelTitle{float:right;vertical-align:middle;padding-top:15px;padding-right:5px}
.PN .panelheadRight{width:0;height:35px}
.PN .panelleft{width:0}
.PN .panelcenter{direction:rtl;font-size:9pt;font-family:tahoma;color:#383838;line-height:15pt}
.PN .panelright{width:0}
.PN .panelBottomLeft{width:0;height:0}
.PN .panelbottom{height:0;font-size:0}
.PN .panelbottomright{width:0;height:0}
.PN .panelbody{line-height:1.7;font-family:Tahoma;font-size:9pt;direction:rtl;color:#636465}
.PB{width:100%;float:right;padding-top:3px}
.PB .paneltable{width:100%}
.PB .sitefont{font-size:9pt;font-family:tahoma;color:#636465;line-height:1.5}
.PB .panelheadLeft{width:48px;height:8px;background-color:#f7f7f7;border-color:#dfdfdf;border-style:solid;border-width:1px 0 0 1px;border-radius:4px 0 0;-moz-border-radius:4px 0 0}
.PB .panelhead{background-image:url(../Images/PB/PB_Head.jpg);background-repeat:no-repeat;background-position:right top;background-color:#f7f7f7;border-color:#dfdfdf;border-style:solid;border-width:1px 0 0;height:48px;font-weight:700;color:#fff;font-size:8pt;font-family:tahoma;text-align:right;direction:rtl}
.PB .panelhead .PanelTitle{float:right;vertical-align:middle;padding-top:10px;padding-right:5px}
.News_icon{width:26px;height:35px;background-image:url(../Images/PB/NewsIcon.jpg);background-repeat:no-repeat;float:right;margin:0;padding:0}
.PB .panelheadRight{background-image:url(../Images/PB/PB_Head_Right.jpg);background-repeat:no-repeat;width:15px;height:48px}
.PB .panelleft{width:0;background-color:#f7f7f7;border-color:#dfdfdf;border-style:solid;border-width:0 0 0 1px}
.PB .panelcenter{direction:rtl;font-size:9pt;font-family:tahoma;background-color:#f7f7f7;color:#383838;line-height:15pt;border-color:#dfdfdf;border-style:solid;border-width:0 1px 0 0;padding-right:0}
.PB .panelright{width:10px;background-color:#fff}
.PB .panelBottomLeft{width:8px;height:8px;background-color:#f7f7f7;border-color:#dfdfdf;border-style:solid;border-width:0 0 1px 1px;border-radius:0 0 0 4px;-moz-border-radius:0 0 0 4px}
.PB .panelbottom{height:8px;background-color:#f7f7f7;border-color:#dfdfdf;border-style:solid;border-width:0 1px 1px 0;border-radius:0 0 4px;-moz-border-radius:0 0 4px}
.PB .panelbottomright{width:10px;height:8px;background-color:#fff}
.PB .panelbody{background-color:#fff;line-height:1.7;font-family:Tahoma;font-size:9pt;direction:rtl;color:#636465}
.PB .panelbody div{line-height:1.7}
.PB .panel_link{color:#4e4d4e;font-size:8pt;text-decoration:none}
.PB .panel_link:hover{color:#8b013b}
.PB2{width:100%;float:right;padding-top:3px}
.PB2 .paneltable{width:100%}
.PB2 .sitefont{font-size:9pt;font-family:tahoma;color:#636465;line-height:1.5}
.PB2 .panelheadLeft{width:48px;height:8px;background-color:#f7f7f7;border-color:#dfdfdf;border-style:solid;border-width:1px 0 0 1px;border-radius:4px 0 0;-moz-border-radius:4px 0 0}
.PB2 .panelhead{background-image:url(../Images/PB2/PB2_Head.jpg);background-repeat:no-repeat;background-position:right top;background-color:#f7f7f7;border-color:#dfdfdf;border-style:solid;border-width:1px 0 0;height:48px;font-weight:700;color:#fff;font-size:8pt;font-family:tahoma;text-align:right;direction:rtl}
.PB2 .panelhead .PanelTitle{float:right;vertical-align:middle;padding-top:10px;padding-right:5px}
.PB2 .panelheadRight{background-image:url(../Images/PB2/PB2_Head_Right.jpg);background-repeat:no-repeat;width:6px;height:48px}
.PB2 .panelleft{width:8px;background-color:#f7f7f7;border-color:#dfdfdf;border-style:solid;border-width:0 0 0 1px}
.PB2 .panelcenter{direction:rtl;font-size:9pt;font-family:tahoma;background-color:#f7f7f7;color:#383838;line-height:15pt}
.PB2 .panelright{width:9px;background-color:#f7f7f7;border-color:#dfdfdf;border-style:solid;border-width:0 1px 0 0}
.PB2 .panelBottomLeft{width:8px;height:8px;background-color:#f7f7f7;border-color:#dfdfdf;border-style:solid;border-width:0 0 1px 1px;border-radius:0 0 0 4px;-moz-border-radius:0 0 0 4px}
.PB2 .panelbottom{height:8px;background-color:#f7f7f7;border-color:#dfdfdf;border-style:solid;border-width:0 0 1px}
.PB2 .panelbottomright{width:9px;height:8px;background-color:#f7f7f7;border-color:#dfdfdf;border-style:solid;border-width:0 1px 1px 0;border-radius:0 0 4px;-moz-border-radius:0 0 4px}
.PB2 .panelbody{background-color:#fff;line-height:1.7;font-family:Tahoma;font-size:9pt;direction:rtl;color:#636465}
.PB2 .panelbody div{line-height:1.7}
.PB2 .panel_link{color:#4e4d4e;font-size:8pt;text-decoration:none}
.PB2 .panel_link:hover{color:#8b013b}
.P_Blue{background-color:#f4f8fc;border-color:#c9ddf2;border-style:solid;border-width:1px;border-radius:4px;-moz-border-radius:4px;margin:10px 0 0;height:320px;overflow:hidden}
.ProductsNumericButtonPager_span{border:1px solid #ccc;padding:2px 7px 4px;margin-right:5px;background-color:#fff;color:#fd4ed6;border-radius:3px}
.ProductsNumericButtonPager_a{border:1px solid #f9c;text-decoration:none;padding:2px 7px 4px;margin-right:5px;background-color:#fff4f9;color:#fd4ed6;border-radius:3px}
.ProductsNumericButtonPager_a:hover{border-color:#c00;color:#fff;background-color:#ff2546}
.ProductsPager{font-size:11px;height:30px;width:100%;float:right;text-align:center;padding:8px 0 0;border-top:solid 1px #dfdfdf;border-bottom:solid 1px #dfdfdf;background-color:#f5f3f3}
.ProductListContainer{background-color:#f2f2f2!important;width:29%;display:inline-block;padding:0;box-shadow:none;border:3px solid #f2f2f2;position:relative;margin:10px 6px;overflow:hidden}
.ProductListContainer a{display:inline-block}
.ProductListContainer:hover{border:3px solid #dfdfdf}
.ProductListHeader{width:100%;position:absolute;background-color:#333;overflow:auto;top:-40px;left:0;opacity:0;transition:all .2s linear 0s;text-align:center}
.ProductListContainer .quickview-wrap{position:absolute;opacity:0;font-size:15px;line-height:70px;color:#fff;transition:all .2s linear 0s;top:50%;left:0;width:100%}
.ProductListContainer:hover .quickview-wrap{top:25%;left:0;position:absolute;opacity:1!important;color:#e10d81;text-align:center}
.ProductListContainer .quickview-wrap div{font-family:yekan;font-size:20px;text-shadow:1px 1px 3px rgba(0,0,0,.5)}
.ProductListContainer .quickview-wrap i{transform:scale(0);line-height:75px}
.ProductListContainer:hover .quickview-wrap i{border-radius:50px;background-color:rgba(0,0,0,.5);width:75px;height:75px;font-size:30px;opacity:1!important;top:20px;position:relative;transform:scale(1)!important}
.ProductListContainer:hover .ProductListHeader{top:0!important;opacity:1!important;transition:ease-in all .5s}
.ProductListContainer .ProductListHeader .ProductListTitle{transition:ease-in all .5s}
.ProductListContainer .ProductListHeader:hover .ProductListTitle{background-color:#e10d81}
.ProductListTitle{color:#fff;display:inline-block;font-size:20px;font-family:yekan;font-weight:400;padding:0;line-height:33pt;position:relative;top:4%;vertical-align:middle;width:100%;text-align:center;margin:0 auto!important}
.ProductListTitle a{text-decoration:none;color:#666}
.ProductListFooter{width:100%;position:absolute;background-color:#333;overflow:auto;bottom:-40px;left:0;opacity:0;transition:all .2s linear 0s;text-align:center;color:#fff;font-size:20px;font-family:yekan;line-height:33pt}
.ProductListContainer:hover .ProductListFooter{bottom:0!important;opacity:1!important}
.ProductListContainer .ProductListFooter:hover{background-color:#dc4242}
.ProductListCenter{text-align:center;width:100%}
.ProductListPrice{color:red;font-size:13px;letter-spacing:1px;padding:4px;text-shadow:0 1px 1px #FFA1C0;display:none}
.ProductListPriceSpan{color:#999;font-size:11px;letter-spacing:0;text-shadow:0 0 2px #DDD;vertical-align:middle}
.ProductListCenter div #ProductListBuyButton{background:url(../Images/ProductPanel/buy.png);float:right;height:24px;width:100px}
.ProductListCenter div #ProductListBuyButton:hover{background-position:center bottom}
.ProductListBuyButton{background:url(../Images/ProductPanel/buy.png);float:right;height:24px;width:100px}
.ProductListBuyButton:hover{background-position:center bottom}
.ProductListMoreButton{background:url(../Images/ProductPanel/more.png);display:block;float:left;height:24px;width:95px}
.ProductListMoreButton:hover{background-position:center bottom}
.ProductListMoreButtonText{display:block;width:100%;margin:0 auto}
.ProductDesText{padding:3px 0 9px;text-align:justify;margin:0;color:#666}
.ProductDesTextHeader{border-bottom:2px solid #CCC;display:block;margin-bottom:13px;padding-bottom:4px;padding-top:8px;font-size:11px;text-shadow:0 1px 2px #CCC;font-weight:700}
.ProductTagsLabs{font-size:11px;font-weight:700;margin-bottom:13px;padding-bottom:4px;padding-top:8px;text-shadow:0 1px 2px #CCC}
.ProductTagsLink{background:linear-gradient(#F7FAFF,#ECECF1);border-bottom:1px solid #BFBFD0;border-radius:4px;box-shadow:0 2px 2px 0 #EEE;text-shadow:0 1px 0 #FFF;display:inline-block;padding:0 5px;outline:0;color:#0392D5;text-decoration:none;-moz-font-feature-settings:inherit;-moz-font-language-override:inherit;font-family:inherit;font-size:12px;margin-bottom:5px;transition:all .8s ease-out 0s}
.ProductTagsLink:hover{background:linear-gradient(#F7FAFF,#e1e1f1);color:#0871a3}
.BluePanel{width:100%;padding-top:3px}
.BluePanel .paneltable{border-radius:10px;margin:0 0 5px;background-color:#fff;border-top:solid 3px #46bddb;-moz-box-shadow:0 1px 2px rgba(0,0,0,.4),0 1px 0 rgba(255,255,255,.5) inset;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.4),0 1px 0 rgba(255,255,255,.5) inset;box-shadow:0 0 2px rgba(0,0,0,.4),0 1px 0 rgba(255,255,255,.5) inset}
.BluePanel .panelheadLeft{width:7px;height:35px}
.BluePanel .sitefont{font-size:9pt;font-family:tahoma;color:#636465;line-height:1.5}
.BluePanel .panelhead{height:35px;color:#525355;font-size:13px;font-family:tahoma;text-align:right;direction:rtl}
.BluePanel .panelhead .PanelTitle{float:right;vertical-align:middle;padding-right:5px}
.BluePanel .boxtitle-square{height:0;position:absolute;top:3px;width:0}
.BluePanel .boxtitle-text{background:#FFF;font-family:'B Yekan',tahoma;font-size:14pt;padding:0 7px;position:absolute;right:5px;top:13px}
.BluePanel .boxtitle-line{background-image:url(../Images/BluePanel/BoxTitleLine.jpg);background-repeat:repeat-x;height:12px;background-position-y:bottom}
.BluePanel .panelheadRight{width:7px;height:35px}
.BluePanel .panelleft{width:7px}
.BluePanel .panelcenter{direction:rtl;font-size:12px;font-family:tahoma;background-color:#fff;color:#383838;line-height:15pt}
.BluePanel .NewsTitleLink{font-weight:700;font-size:12px;line-height:25px;transition:all .8s ease-out 0s}
.BluePanel .NewsTitleLink:hover{color:#46bddb}
.BluePanel .ShortText{float:right;padding:5px 5px 5px 0;width:210px;text-align:justify;margin:5px}
.BluePanel .VisitCount{background:url(../Images/BluePanel/Visitor.jpg) center bottom no-repeat;height:10px;width:10px;display:inline-block;position:relative;top:0;padding:0 3px}
.BluePanel .Date{background:url(../Images/BluePanel/Date.jpg) center bottom no-repeat;height:10px;width:10px;display:inline-block;position:relative;top:2px;padding:0 3px}
.BluePanel .panelright{width:7px;background-color:#fff}
.BluePanel .panelBottomLeft{width:7px;height:11px}
.BluePanel .panelbottom{height:11px;font-size:0}
.BluePanel .panelbottomright{width:7px;height:11px}
.BluePanel .panelbody{background-color:#fff;line-height:1.7;font-family:Tahoma;font-size:9pt;direction:rtl;color:#636465}
.BluePanel .panelbody div{line-height:1.7}
.BluePanel .panel_link{color:#4e4d4e;font-size:8pt;text-decoration:none}
.BluePanel .panel_link:hover{color:#8b013b}
.BlueGreenPanel{width:100%;float:right;padding-top:3px}
.BlueGreenPanel .paneltable{border-radius:10px;margin:0 0 5px;background-color:#fff;border-top:solid 3px #45dcc9;-moz-box-shadow:0 1px 2px rgba(0,0,0,.4),0 1px 0 rgba(255,255,255,.5) inset;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.4),0 1px 0 rgba(255,255,255,.5) inset;box-shadow:0 0 2px rgba(0,0,0,.4),0 1px 0 rgba(255,255,255,.5) inset}
.BlueGreenPanel .sitefont{font-size:9pt;font-family:tahoma;color:#636465;line-height:1.5}
.BlueGreenPanel .panelhead{height:35px;color:#525355;font-size:13px;font-family:tahoma;text-align:right;direction:rtl}
.BlueGreenPanel .panelhead .PanelTitle{float:right;vertical-align:middle;padding-right:5px}
.BlueGreenPanel .boxtitle-square{height:0;position:absolute;top:3px;width:0}
.BlueGreenPanel .boxtitle-text{background:#FFF;font-family:'B Yekan',tahoma;font-size:14pt;padding:0 7px;position:absolute;right:5px;top:13px}
.BlueGreenPanel .boxtitle-line{background-image:url(../Images/BluePanel/BoxTitleLine.jpg);background-repeat:repeat-x;height:12px;background-position-y:bottom}
.BlueGreenPanel .panelcenter{direction:rtl;font-size:12px;font-family:tahoma;background-color:#fff;color:#383838;line-height:15pt}
.BlueGreenPanel .VisitCount{background:url(../Images/BluePanel/Visitor.jpg) center bottom no-repeat;height:10px;width:10px;display:inline-block;position:relative;top:0;padding:0 3px}
.BlueGreenPanel .Date{background:url(../Images/BluePanel/Date.jpg) center bottom no-repeat;height:10px;width:10px;display:inline-block;position:relative;top:2px;padding:0 3px}
.BlueGreenPanel .panelbottom{height:11px;font-size:0}
.BlueGreenPanel .NewsTitleLink{font-weight:700;font-size:12px;line-height:25px;transition:all .8s ease-out 0s}
.BlueGreenPanel .NewsTitleLink:hover{color:#45dcc9}
.NoPanel{width:100%;float:right;padding-top:3px}
.NoPanel .paneltable{width:100%;margin:0 0 5px}
.NoPanel .sitefont{font-size:9pt;font-family:tahoma;color:#636465;line-height:1.5}
.NoPanel .panelhead{background-color:#fff;height:35px;color:#525355;font-size:13px;font-family:tahoma;text-align:right;direction:rtl}
.NoPanel .panelhead .PanelTitle{float:right;vertical-align:middle;padding-right:5px}
.NoPanel .boxtitle-square{height:0;position:absolute;top:3px;width:0}
.NoPanel .boxtitle-text{background:#FFF;font-family:'B Yekan',tahoma;font-size:14pt;padding:0 7px;position:absolute;right:5px;top:13px}
.NoPanel .boxtitle-line{background-image:url(../Images/BluePanel/BoxTitleLine.jpg);background-repeat:repeat-x;height:12px;background-position-y:bottom}
.NoPanel .panelcenter{direction:rtl;font-size:12px;font-family:tahoma;background-color:#fff;color:#383838;line-height:15pt}
.NoPanel .VisitCount{background:url(../Images/BluePanel/Visitor.jpg) right center no-repeat;padding:0 12px 0 10px}
.NoPanel .Date{background:url(../Images/BluePanel/Date.jpg) right center no-repeat;padding:0 12px 0 0}
.NoPanel .panelbottom{height:11px;font-size:0}
.NoPanel .NewsTitleLink{font-weight:700;font-size:12px;line-height:25px;transition:all .8s ease-out 0s}
.PurplePanel{width:100%;float:right;padding-top:3px}
.PurplePanel .paneltable{border-radius:10px;margin:0 0 5px;background-color:#fff;border-top:solid 3px #bf45dc;-moz-box-shadow:0 1px 2px rgba(0,0,0,.4),0 1px 0 rgba(255,255,255,.5) inset;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.4),0 1px 0 rgba(255,255,255,.5) inset;box-shadow:0 0 2px rgba(0,0,0,.4),0 1px 0 rgba(255,255,255,.5) inset}
.PurplePanel .sitefont{font-size:9pt;font-family:tahoma;color:#636465;line-height:1.5}
.PurplePanel .panelhead{height:35px;color:#525355;font-size:13px;font-family:tahoma;text-align:right;direction:rtl}
.PurplePanel .panelhead .PanelTitle{float:right;vertical-align:middle;padding-right:5px}
.PurplePanel .boxtitle-square{height:0;position:absolute;top:3px;width:0}
.PurplePanel .boxtitle-text{background:#FFF;font-family:'B Yekan',tahoma;font-size:14pt;padding:0 7px;position:absolute;right:5px;top:13px}
.PurplePanel .boxtitle-line{background-image:url(../Images/BluePanel/BoxTitleLine.jpg);background-repeat:repeat-x;height:12px;background-position-y:bottom}
.PurplePanel .panelleft{width:5px}
.PurplePanel .panelcenter{direction:rtl;font-size:12px;font-family:tahoma;background-color:#fff;color:#383838;line-height:15pt;margin:0 5px}
.PurplePanel .panelright{width:5px}
.PurplePanel .VisitCount{background:url(../Images/BluePanel/Visitor.jpg) right center no-repeat;padding:0 12px 0 10px}
.PurplePanel .Date{background:url(../Images/BluePanel/Date.jpg) right center no-repeat;padding:0 12px 0 0}
.PurplePanel .panelbottom{height:11px;font-size:0}
.PurplePanel .NewsTitleLink{font-size:12px;line-height:25px;transition:all .8s ease-out 0s}
.PurplePanel .NewsTitleLink:hover{color:#bf45dc}
.PurplePanel .NewsTitleLinkB{font-size:12px;font-weight:700;line-height:25px;transition:all .8s ease-out 0s}
.PurplePanel .NewsTitleLinkB:hover{color:#bf45dc}
.WhitePanel{width:99.4%;padding-top:3px;padding-bottom:5px;border-radius:10px;background-color:#fff;border:1px solid rgba(0,0,0,.1);box-shadow:rgba(0,0,0,.1) 0 0 10px;margin-bottom:40px;margin-top:20px}
.WhitePanel .paneltable{background-color:#fff;-moz-box-shadow:0 1px 2px rgba(0,0,0,.4),0 1px 0 rgba(255,255,255,.5) inset;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.4),0 1px 0 rgba(255,255,255,.5) inset;box-shadow:0 0 2px rgba(0,0,0,.4),0 1px 0 rgba(255,255,255,.5) inset;border:5px solid #fff;border-radius:10px}
.WhitePanel .sitefont{font-size:9pt;font-family:tahoma;color:#636465;line-height:1.5}
.WhitePanel .panelhead{background-color:#fff;height:35px;color:#525355;text-align:right;direction:rtl;width:90%;font-family:'B Yekan';font-size:14pt;padding-right:15px}
.WhitePanel .panelhead .PanelTitle{float:right;vertical-align:middle;padding-right:5px}
.WhitePanel .boxtitle-square{height:0;position:absolute;top:3px;width:0}
.WhitePanel .boxtitle-text{background:#FFF;font-family:'B Yekan',tahoma;font-size:14pt;position:absolute;right:5px;top:13px}
.WhitePanel .panelleft{width:5px}
.WhitePanel .panelcenter{direction:rtl;font-size:14px;font-family:iransans;background-color:#fff;color:#383838;line-height:20pt;text-justify:inter-word;padding:0 5px}
.WhitePanel .panelright{width:5px}
.WhitePanel .VisitCount{background:url(../Images/BluePanel/Visitor.jpg) right center no-repeat;padding:0 12px 0 10px}
.WhitePanel .Date{background:url(../Images/BluePanel/Date.jpg) right center no-repeat;padding:0 12px 0 0}
.WhitePanel .panelbottom{height:11px;font-size:0}
.WhitePanel .NewsTitleLink{font-size:12px;line-height:25px;transition:all .8s ease-out 0s}
.WhitePanel .NewsTitleLink:hover{color:#bf45dc}
.WhitePanel .NewsTitleLinkB{font-size:12px;font-weight:700;line-height:25px;transition:all .8s ease-out 0s}
.WhitePanel .NewsTitleLinkB:hover{color:#bf45dc}
.ProductSimilarSliderTitle{background:#FFF;font-family:'B Yekan',tahoma;font-size:14pt;position:absolute;right:16px;top:13px}
.ResponsivePanelMain{border:1px solid #dfdfdf;background-color:#fff;padding-top:15px;border-radius:10px;box-shadow:rgba(0,0,0,.1) 0 0 10px;margin-bottom:35px}
.news-content-area {background-color:#fff; padding:25px;border-radius:25px;box-shadow: 0 4px 30px rgba(0,0,0,.1);}
    .news-content-area .NewsPicBorder {    box-shadow:none;margin:50px 0 !important; text-align:center}
@media only screen and (max-width: 480px) {
    h3.special-heading {
        display:block;
    }
    .PAramisPurple h3.special-heading {
        display:block;
    }
    .PAramisPurple .DesCol {
        display:none;
    }
}